Page MenuHomePhabricator

Existing pages without ability to reach and obviously wrong namespace
Open, HighPublic

Description

See: https://fa.wikipedia.org/wiki/%D9%88%DB%8C%DA%98%D9%87:%D8%B5%D9%81%D8%AD%D9%87%E2%80%8C%D9%87%D8%A7%DB%8C_%D8%AA%D8%A7%D8%B2%D9%87?namespace=0&tagfilter=&username=LetsDoItBot&uselang=en
there are several articles but when you click at them you go to template namespace and can't reach and get doesn't exist error.
I investigated it as much as I could, these pages initially meant to be templates (see the "الگو:" prefix) I tried to reach them via API but no success.
the generator is working strange now: http://fa.wikipedia.org/w/api.php?action=query&generator=recentchanges&prop=info&grcuser=LetsDoItBot&grcstart=2015-01-27T10:13:30Z e.g.:

   "3246120": {
    "pageid": 3246120,
    "ns": 0,
    "title": "\u0627\u0644\u06af\u0648:Peace and Freedom Party (United States)/meta/shortname",
    "contentmodel": "wikitext",
    "pagelanguage": "fa",
    "touched": "2015-01-27T10:13:10Z",
    "lastrevid": 14693104,
    "length": 118,
    "new": ""
},

the ns should 10 not 0 since the prefix('\u0627\u0644\u06af\u0648:') is ok (compare it with http://fa.wikipedia.org/w/api.php?action=query&generator=recentchanges&prop=info&grcuser=LetsDoItBot&grcnamespace=10)

Related Objects

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
JaGa added a subscriber: JaGa.Feb 12 2015, 11:21 PM

I am done with what I had in mind; moving with the fromid parameter worked; there are some remaining File revisions that might be merged. Will this be done by namespaceDupes.php or ...?

Euku removed a subscriber: Euku.Feb 17 2015, 11:51 PM

Could somebody please answer Rillke's questions above so we could close this ticket as resolved?

I really doubt this is a mediawiki issue. Odds are its a issue with title parsing and namespace assumptions in pywikipedia

I really doubt this is a mediawiki issue. Odds are its a issue with title parsing and namespace assumptions in pywikipedia

I doubt that. Then API would be working just fine. The API is returning the bad data.

I doubt that. Then API would be working just fine. The API is returning the bad data.

Sorry I should have made that statement a little more clear, I was responding to the comment by @Mdann52 about cydebot

I dont doubt that there is/was an issue with mediawiki, but this most recent case is unrelated.

hashar removed a subscriber: hashar.Mar 14 2015, 8:42 AM

Since a status was requested here: As far as I'm concerned this is currently waiting on Gerrit change 190416, then someone can run the newly-improved maintenance script.

Ricordisamoa added a comment.EditedMar 31 2015, 4:01 PM

https://az.wikibooks.org/wiki/Special:WhatLinksHere/Template:! listed https://az.wikibooks.org/wiki/Vikikitab_m%C3%BCzakir%C9%99si:Elanlar, which doesn't exist.
I managed to use api.php?action=purge&forcelinkupdate=1&pageids=3732, but this issue is seriously causing harm to the wikis.

wctaiwan removed a subscriber: wctaiwan.Apr 9 2015, 1:15 AM

@Bgwhite This bug causes th database dump to include non-mainspace pages and confuses our CHECKWIKI lists.

Magioladitis added a comment.EditedJun 20 2015, 8:46 AM

(corrected)

This is the list of pages I got

Wikipedia:Articles for deletion/Bryan Garaventa
Wikipedia:Articles for deletion/Busiest airports in Florida in 2013
Wikipedia:Articles for deletion/Elanor Gardner
Wikipedia:Articles for deletion/Embassy of Colombia, Guatemala City
Wikipedia:Articles for deletion/Misty Lown
Wikipedia:Articles for deletion/Nevada Film Critics Society
Wikipedia:Articles for deletion/Zen Do Kai (3rd nomination)
Wikipedia:Articles for deletion/Óscar Tejeda

Magioladitis, these and 16 more are listed in the "W" section at http://en.wikipedia.org/wiki/Category:Pages_with_templates_in_the_wrong_namespace, as noted by Redrose64 in a previous comment. Just a note in case needed.

Tb added a subscriber: Tb.Jul 19 2015, 8:17 PM
Tb added a comment.Jul 20 2015, 1:01 PM

Paine Ellsworth, GoingBatty,

I have manually corrected the problematic articles on enwiki that have been showing up in your reports. I see a few other instances left over (all from 27th Jan) and will correct these also over the coming days.

TB,

Thank you very much! Yes, the 24 vagabond titles have disappeared from [[CAT:WRONG]]. Excellent!

Paine

Bgwhite reported that new pages appeared

User:ClueBot III/Detailed Indices/User talk:Jazzeur/archive4
User:X!/RfX Report
Wikipedia:Articles for deletion/Adland (2nd nomination)
Wikipedia:Articles for deletion/Alan Rosen
Wikipedia:Articles for deletion/Barbadians in Brazil
Wikipedia:Articles for deletion/Before We Say Goodbye
Wikipedia:Articles for deletion/Bryan Garaventa
Wikipedia:Articles for deletion/Busiest airports in Florida in 2013
Wikipedia:Articles for deletion/Chris Bucknam
Wikipedia:Articles for deletion/Clifford Peel
Wikipedia:Articles for deletion/Craig Abaya
Wikipedia:Articles for deletion/Craig Bonner
Wikipedia:Articles for deletion/Crazy You
Wikipedia:Articles for deletion/Dev Sen
Wikipedia:Articles for deletion/Devuan
Wikipedia:Articles for deletion/Elanor Gardner
Wikipedia:Articles for deletion/Kelexis Davenport
Wikipedia:Articles for deletion/Les Aiglons

He7d3r added a subscriber: He7d3r.Jul 21 2015, 9:05 PM

I checked some of those and they seem to be working now

JaGa removed a subscriber: JaGa.Aug 17 2015, 2:04 PM
Reedy added a comment.EditedOct 18 2015, 10:04 PM

Looks like a lot of bad links...

reedy@tin:~$ grep "were resolvable" namespacedupes.log | grep -v "link" | grep -v "0 pages"
angwiki:  5 pages to fix, 0 were resolvable.
aswikisource:  33 pages to fix, 1 were resolvable.
bnwikisource:  5 pages to fix, 0 were resolvable.
commonswiki:  74 pages to fix, 0 were resolvable.
cywiki:  1 pages to fix, 0 were resolvable.
dvwiki:  3 pages to fix, 0 were resolvable.
elwikisource:  5 pages to fix, 0 were resolvable.
extwiki:  4 pages to fix, 3 were resolvable.
fawikibooks:  1 pages to fix, 0 were resolvable.
ganwiki:  1 pages to fix, 0 were resolvable.
idwiki:  7 pages to fix, 5 were resolvable.
itwiki:  5 pages to fix, 0 were resolvable.
kowikiversity:  1 pages to fix, 1 were resolvable.
lrcwiki:  1 pages to fix, 1 were resolvable.
lvwiki:  21 pages to fix, 0 were resolvable.
metawiki:  3 pages to fix, 0 were resolvable.
mlwiki:  1 pages to fix, 0 were resolvable.
mrwikibooks:  1 pages to fix, 0 were resolvable.
pnbwiki:  7 pages to fix, 0 were resolvable.
pnbwiktionary:  1 pages to fix, 0 were resolvable.
ruwikinews:  1 pages to fix, 0 were resolvable.
sawikisource:  3 pages to fix, 2 were resolvable.
shwiki:  2 pages to fix, 0 were resolvable.
simplewiki:  2 pages to fix, 0 were resolvable.
urwiki:  1 pages to fix, 0 were resolvable.
zhwiki:  3 pages to fix, 0 were resolvable.
zhwikinews:  4 pages to fix, 0 were resolvable.
reedy@tin:~$ grep "were resolvable" namespacedupes.log | grep -v "pages" | grep -v "0 links"
acewiki:  9 links to fix, 9 were resolvable.
angwiktionary:  1 links to fix, 1 were resolvable.
arbcom_nlwiki:  1 links to fix, 1 were resolvable.
arcwiki:  1 links to fix, 1 were resolvable.
arwikibooks:  1 links to fix, 1 were resolvable.
arwikinews:  1 links to fix, 1 were resolvable.
arwikiversity:  175 links to fix, 175 were resolvable.
aswiki:  33 links to fix, 33 were resolvable.
aswikisource:  53 links to fix, 53 were resolvable.
azwiki:  18 links to fix, 18 were resolvable.
azwikiquote:  69 links to fix, 69 were resolvable.
azwikisource:  14 links to fix, 14 were resolvable.
barwiki:  5 links to fix, 5 were resolvable.
bawiki:  9 links to fix, 9 were resolvable.
bdwikimedia:  7 links to fix, 7 were resolvable.
be_x_oldwiki:  1 links to fix, 1 were resolvable.
betawikiversity:  78 links to fix, 78 were resolvable.
bewiki:  16 links to fix, 16 were resolvable.
bewikisource:  1 links to fix, 1 were resolvable.
bgwiki:  83 links to fix, 83 were resolvable.
bhwiki:  13 links to fix, 13 were resolvable.
bnwiki:  96 links to fix, 96 were resolvable.
bnwikibooks:  21 links to fix, 21 were resolvable.
bnwiktionary:  1 links to fix, 1 were resolvable.
brwiki:  1 links to fix, 1 were resolvable.
brwikiquote:  6 links to fix, 6 were resolvable.
brwikisource:  1 links to fix, 1 were resolvable.
brwiktionary:  423 links to fix, 423 were resolvable.
bswiki:  37 links to fix, 37 were resolvable.
bxrwiki:  55 links to fix, 55 were resolvable.
cawiki:  16 links to fix, 16 were resolvable.
cawikibooks:  1 links to fix, 1 were resolvable.
cewiki:  2 links to fix, 2 were resolvable.
ckbwiki:  89 links to fix, 89 were resolvable.
csbwiki:  1 links to fix, 1 were resolvable.
cswiki:  3 links to fix, 3 were resolvable.
cvwiki:  1 links to fix, 1 were resolvable.
cywiki:  4 links to fix, 4 were resolvable.
cywikibooks:  1 links to fix, 1 were resolvable.
cywikisource:  38 links to fix, 38 were resolvable.
dawiki:  4951 links to fix, 4951 were resolvable.
dawikibooks:  18 links to fix, 18 were resolvable.
dewiki:  2 links to fix, 0 were resolvable.
dewikibooks:  3 links to fix, 3 were resolvable.
dewikiquote:  212 links to fix, 212 were resolvable.
dewikisource:  22 links to fix, 22 were resolvable.
dewikiversity:  6 links to fix, 6 were resolvable.
dewikivoyage:  1 links to fix, 1 were resolvable.
diqwiki:  52 links to fix, 48 were resolvable.
dvwiki:  118 links to fix, 118 were resolvable.
enwiki:  1 links to fix, 0 were resolvable.
enwikibooks:  12282 links to fix, 12282 were resolvable.
enwikinews:  1 links to fix, 1 were resolvable.
enwikiversity:  14751 links to fix, 14751 were resolvable.
enwiktionary:  3 links to fix, 3 were resolvable.
eowiki:  11 links to fix, 11 were resolvable.
eowikisource:  16 links to fix, 15 were resolvable.
eswikinews:  4 links to fix, 4 were resolvable.
eswikiversity:  2 links to fix, 2 were resolvable.
eswiktionary:  2 links to fix, 2 were resolvable.
etwiki:  222 links to fix, 222 were resolvable.
euwiktionary:  248 links to fix, 248 were resolvable.
extwiki:  55 links to fix, 52 were resolvable.
fawiki:  5187 links to fix, 5187 were resolvable.
fawikibooks:  367 links to fix, 367 were resolvable.
fawikinews:  12 links to fix, 12 were resolvable.
fawikisource:  26 links to fix, 26 were resolvable.
fiwikinews:  22 links to fix, 22 were resolvable.
fiwikiversity:  1 links to fix, 1 were resolvable.
fiwiktionary:  1 links to fix, 1 were resolvable.
frrwiki:  1 links to fix, 1 were resolvable.
frwiki:  85 links to fix, 9 were resolvable.
frwikibooks:  761 links to fix, 761 were resolvable.
frwikinews:  2 links to fix, 2 were resolvable.
frwikiquote:  1 links to fix, 1 were resolvable.
frwikisource:  25 links to fix, 25 were resolvable.
frwikiversity:  8 links to fix, 8 were resolvable.
frwiktionary:  21 links to fix, 21 were resolvable.
fywiki:  2 links to fix, 2 were resolvable.
ganwiki:  1 links to fix, 1 were resolvable.
hewiki:  4 links to fix, 4 were resolvable.
hiwiki:  47 links to fix, 47 were resolvable.
hsbwiktionary:  19 links to fix, 19 were resolvable.
huwiki:  2 links to fix, 2 were resolvable.
huwikinews:  21 links to fix, 21 were resolvable.
huwiktionary:  146 links to fix, 142 were resolvable.
hywiki:  229 links to fix, 229 were resolvable.
hywikibooks:  5283 links to fix, 5283 were resolvable.
idwiki:  199 links to fix, 192 were resolvable.
idwikisource:  4 links to fix, 4 were resolvable.
iewiki:  2 links to fix, 2 were resolvable.
iewiktionary:  2 links to fix, 2 were resolvable.
ilowiki:  1 links to fix, 1 were resolvable.
incubatorwiki:  1 links to fix, 1 were resolvable.
iswiki:  1 links to fix, 1 were resolvable.
iswikisource:  333 links to fix, 333 were resolvable.
itwikibooks:  28 links to fix, 28 were resolvable.
itwikiquote:  42 links to fix, 42 were resolvable.
itwikisource:  9 links to fix, 8 were resolvable.
itwikiversity:  1 links to fix, 1 were resolvable.
jawiki:  26 links to fix, 26 were resolvable.
jawikiversity:  4 links to fix, 4 were resolvable.
jawiktionary:  9 links to fix, 9 were resolvable.
kawiki:  3 links to fix, 3 were resolvable.
kawikibooks:  6 links to fix, 6 were resolvable.
kawiktionary:  102 links to fix, 102 were resolvable.
kbdwiki:  9 links to fix, 9 were resolvable.
knwiki:  3 links to fix, 3 were resolvable.
kowiki:  38 links to fix, 36 were resolvable.
kowikiquote:  13 links to fix, 13 were resolvable.
kowikisource:  94 links to fix, 94 were resolvable.
kowikiversity:  437 links to fix, 437 were resolvable.
kuwiki:  2 links to fix, 2 were resolvable.
kuwikibooks:  17 links to fix, 17 were resolvable.
kuwikiquote:  3 links to fix, 3 were resolvable.
kuwiktionary:  105 links to fix, 105 were resolvable.
kvwiki:  8 links to fix, 8 were resolvable.
kywiki:  7 links to fix, 7 were resolvable.
ladwiki:  14 links to fix, 14 were resolvable.
lawikisource:  1 links to fix, 1 were resolvable.
lbwiktionary:  7 links to fix, 7 were resolvable.
ltgwiki:  1 links to fix, 1 were resolvable.
ltwiktionary:  3 links to fix, 3 were resolvable.
lvwiki:  5 links to fix, 5 were resolvable.
lvwiktionary:  1 links to fix, 1 were resolvable.
mediawikiwiki:  2 links to fix, 2 were resolvable.
metawiki:  3 links to fix, 3 were resolvable.
mgwiktionary:  6 links to fix, 6 were resolvable.
minwiki:  922 links to fix, 922 were resolvable.
mkwikisource:  301 links to fix, 301 were resolvable.
mlwiki:  75 links to fix, 75 were resolvable.
mlwikibooks:  3 links to fix, 3 were resolvable.
mlwikisource:  8 links to fix, 8 were resolvable.
mlwiktionary:  3 links to fix, 3 were resolvable.
mrwikibooks:  6 links to fix, 6 were resolvable.
mrwiktionary:  36 links to fix, 36 were resolvable.
mtwiktionary:  7 links to fix, 7 were resolvable.
mwlwiki:  28 links to fix, 28 were resolvable.
myvwiki:  4 links to fix, 4 were resolvable.
mznwiki:  102 links to fix, 102 were resolvable.
nahwiki:  82 links to fix, 82 were resolvable.
napwiki:  1 links to fix, 1 were resolvable.
ndswiktionary:  17 links to fix, 17 were resolvable.
newiki:  31 links to fix, 31 were resolvable.
newiktionary:  4 links to fix, 4 were resolvable.
nlwiki:  839 links to fix, 839 were resolvable.
nlwikibooks:  59 links to fix, 59 were resolvable.
nlwikisource:  27 links to fix, 27 were resolvable.
nlwiktionary:  32 links to fix, 30 were resolvable.
nowiki:  6392 links to fix, 6392 were resolvable.
nowikibooks:  78 links to fix, 78 were resolvable.
nowikinews:  4 links to fix, 4 were resolvable.
nowikisource:  5 links to fix, 5 were resolvable.
nowiktionary:  11 links to fix, 11 were resolvable.
ocwiki:  55 links to fix, 55 were resolvable.
ocwikibooks:  18 links to fix, 18 were resolvable.
ocwiktionary:  61 links to fix, 61 were resolvable.
orwiktionary:  27 links to fix, 27 were resolvable.
otrs_wikiwiki:  2 links to fix, 2 were resolvable.
pawiki:  8 links to fix, 8 were resolvable.
plwiki:  291 links to fix, 291 were resolvable.
plwikisource:  4 links to fix, 4 were resolvable.
plwiktionary:  15 links to fix, 15 were resolvable.
pmswiki:  1 links to fix, 1 were resolvable.
pnbwiki:  245 links to fix, 240 were resolvable.
pswiki:  1 links to fix, 1 were resolvable.
ptwiki:  29035 links to fix, 29035 were resolvable.
ptwikibooks:  1093 links to fix, 1093 were resolvable.
ptwikisource:  2 links to fix, 2 were resolvable.
ptwikiversity:  1 links to fix, 1 were resolvable.
ptwiktionary:  69 links to fix, 69 were resolvable.
quwiki:  12 links to fix, 12 were resolvable.
quwikibooks:  1 links to fix, 1 were resolvable.
quwiktionary:  2 links to fix, 2 were resolvable.
rmwiki:  1 links to fix, 1 were resolvable.
rmywiki:  4 links to fix, 4 were resolvable.
roa_tarawiki:  4 links to fix, 4 were resolvable.
rowiki:  14 links to fix, 14 were resolvable.
rowikibooks:  9 links to fix, 9 were resolvable.
rowikinews:  261 links to fix, 261 were resolvable.
rowikiquote:  1 links to fix, 1 were resolvable.
rowikisource:  1021 links to fix, 1021 were resolvable.
ruewiki:  3 links to fix, 3 were resolvable.
ruwiki:  15 links to fix, 15 were resolvable.
ruwikibooks:  18 links to fix, 18 were resolvable.
ruwikisource:  3 links to fix, 3 were resolvable.
ruwikiversity:  29 links to fix, 29 were resolvable.
sahwiki:  5 links to fix, 5 were resolvable.
sawiki:  15 links to fix, 11 were resolvable.
sawikisource:  7 links to fix, 7 were resolvable.
scnwiki:  23 links to fix, 23 were resolvable.
scnwiktionary:  59 links to fix, 56 were resolvable.
scwiki:  9 links to fix, 9 were resolvable.
sdwiki:  1 links to fix, 1 were resolvable.
sgwiki:  6 links to fix, 6 were resolvable.
shwiki:  884 links to fix, 884 were resolvable.
shwiktionary:  2 links to fix, 0 were resolvable.
simplewiki:  897 links to fix, 897 were resolvable.
simplewikiquote:  92 links to fix, 92 were resolvable.
simplewiktionary:  5 links to fix, 5 were resolvable.
siwiki:  89 links to fix, 89 were resolvable.
siwikibooks:  1 links to fix, 1 were resolvable.
slwiki:  19 links to fix, 19 were resolvable.
slwikisource:  1 links to fix, 1 were resolvable.
sourceswiki:  221 links to fix, 220 were resolvable.
sowiki:  98 links to fix, 98 were resolvable.
specieswiki:  2 links to fix, 2 were resolvable.
sqwikinews:  14 links to fix, 14 were resolvable.
srwiki:  4 links to fix, 4 were resolvable.
srwikisource:  615 links to fix, 614 were resolvable.
strategywiki:  1 links to fix, 1 were resolvable.
svwiki:  2021 links to fix, 2021 were resolvable.
svwikibooks:  1 links to fix, 1 were resolvable.
svwikiversity:  26 links to fix, 26 were resolvable.
svwiktionary:  2 links to fix, 2 were resolvable.
szlwiki:  1 links to fix, 1 were resolvable.
tawiki:  3966 links to fix, 3966 were resolvable.
tawikiquote:  4 links to fix, 4 were resolvable.
tawikisource:  151 links to fix, 151 were resolvable.
tawiktionary:  1925 links to fix, 1925 were resolvable.
testwiki:  251 links to fix, 251 were resolvable.
tewiki:  13 links to fix, 13 were resolvable.
tewikiquote:  3 links to fix, 3 were resolvable.
tewikisource:  26 links to fix, 25 were resolvable.
tewiktionary:  178 links to fix, 178 were resolvable.
thwiki:  16764 links to fix, 16764 were resolvable.
thwikibooks:  96 links to fix, 96 were resolvable.
thwikiquote:  73 links to fix, 73 were resolvable.
thwikisource:  2 links to fix, 2 were resolvable.
tkwiktionary:  11 links to fix, 11 were resolvable.
tlwiki:  2 links to fix, 2 were resolvable.
tlwiktionary:  1 links to fix, 1 were resolvable.
trwiki:  4 links to fix, 4 were resolvable.
trwikibooks:  12 links to fix, 12 were resolvable.
trwikinews:  12 links to fix, 12 were resolvable.
trwikiquote:  1 links to fix, 1 were resolvable.
trwiktionary:  1 links to fix, 1 were resolvable.
tswiki:  5 links to fix, 5 were resolvable.
tywiki:  3 links to fix, 3 were resolvable.
udmwiki:  29 links to fix, 29 were resolvable.
ukwiki:  5363 links to fix, 5363 were resolvable.
ukwikinews:  3 links to fix, 3 were resolvable.
ukwikiquote:  3 links to fix, 3 were resolvable.
urwiki:  209 links to fix, 209 were resolvable.
urwikibooks:  1 links to fix, 1 were resolvable.
uzwiki:  1008 links to fix, 1008 were resolvable.
vecwiki:  1 links to fix, 1 were resolvable.
viwiki:  233 links to fix, 233 were resolvable.
viwikibooks:  3 links to fix, 2 were resolvable.
vlswiki:  1 links to fix, 1 were resolvable.
vowiktionary:  27 links to fix, 27 were resolvable.
warwiki:  4254 links to fix, 4254 were resolvable.
wowiki:  1 links to fix, 1 were resolvable.
wowiktionary:  48 links to fix, 48 were resolvable.
yowiki:  5 links to fix, 5 were resolvable.
zeawiki:  1 links to fix, 1 were resolvable.
zhwiki:  333 links to fix, 328 were resolvable.
zhwikibooks:  198 links to fix, 198 were resolvable.
zhwikinews:  6 links to fix, 5 were resolvable.
zhwikiquote:  1 links to fix, 1 were resolvable.
zhwikisource:  21446 links to fix, 21446 were resolvable.
zhwiktionary:  1 links to fix, 1 were resolvable.

is the current complete log.

I'd run namespaceDupes.php over all wikis with --fix, if it wasn't for T115824

Task still open and assigned to @tstarling. What would be needed to make progress here?

Reedy added a comment.Dec 12 2015, 8:34 PM

Task still open and assigned to @tstarling. What would be needed to make progress here?

Ideally I want to get T115824 fixed to save leaving rubbish around the database. Then we just need to run the namespaceDupes.php script to make them accessible, and then the projects to do any final moving/merging

Aklapper removed tstarling as the assignee of this task.Jul 3 2016, 5:48 PM
Reedy renamed this task from Existed pages without ability to reach and obviously wrong namespace to Existing pages without ability to reach and obviously wrong namespace.Nov 9 2017, 1:28 AM

@Ladsgroup Found out that this is under High priority for 3 years, how many works are still to be done?

Ladsgroup closed this task as Resolved.Feb 13 2018, 1:31 PM
Ladsgroup claimed this task.

This happened and was high priority around that time (if not UBN!) but since then, this hasn't happened anymore. I think we should resolve it and re-open it if it happened again.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptFeb 13 2018, 1:31 PM
A2093064 reopened this task as Open.Feb 19 2018, 12:43 AM

@Ladsgroup Can you fix this problem in zh.wikipedia. See T185404. It has not been solved but task closed. Should I reopen that task?

Aklapper closed this task as Resolved.Feb 19 2018, 10:51 AM

@A2093064: Please use T185404 to discuss T185404. :) Re-closing T87645.

Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Feb 23 2018, 2:49 AM
Shizhao moved this task from Closed to Backlog on the Chinese-Sites board.Feb 11 2019, 9:33 AM